PDFSHOW(1)

NAME
pdfshow - PDF file debugging tool used to show PDF objects

SYNOPSIS
pdfshow [options] PDFfile [xref] [trailer] [object-number] ...

DESCRIPTION
This manual page briefly describes the pdfshow command. The default action taken if only a PDF file name is given is to print the PDF trailer. An alternative is to specify xref as an argument, causing pdfshow to print the trailer section of the file. The most useful operation however is to give one or more whitespace separated integers referring to PDF objects, causing each to be printed.

OPTIONS
A description of each of the supported options is included below.

-b  Causes pdfshow to print all object streams as raw binary data

-p password
    Uses the given password during decryption of an encrypted PDF file. The password is tried both as user and owner password.

-x  Enables decompression of object stream contents before printing them.

SEE ALSO
mupdf(1), pdfclean(1). pdfdraw(1).

AUTHOR
MuPDF was written by Tor Andersson <tor@ghostscript.com>. MuPDF is Copyright 2006-2010 Artifex Software, Inc.

This manual page was written by Sebastian Rasmussen <sebras@hotmail.com>.